--- !ruby/object:RI::ClassDescription 
attributes: 
- !ruby/object:RI::Attribute 
  comment: 
  - !ruby/struct:SM::Flow::P 
    body: The field to store the create timestamp
  name: create_timestamp_field
  rw: R
- !ruby/object:RI::Attribute 
  comment: 
  - !ruby/struct:SM::Flow::P 
    body: The field to store the update timestamp
  name: update_timestamp_field
  rw: R
class_methods: []

comment: 
constants: []

full_name: Sequel::Plugins::Timestamps::ClassMethods
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: create_timestamp_overwrite?
- !ruby/object:RI::MethodSummary 
  name: inherited
- !ruby/object:RI::MethodSummary 
  name: set_update_timestamp_on_create?
name: ClassMethods
superclass: 
